<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lumberjanes</Series>
  <Number>74</Number>
  <Web>https://www.comixology.com/Lumberjanes-74/digital-comic/895550</Web>
  <Summary>END OF SUMMER PART TWO! The Lumberjanes are scattered across Miss Qiunzella Thiskwin Penniquiqul Thistle Crumpet's Camp for Hardcore Lady Types as the dark force called the Grey is on a path for their camp! But with Ripley stuck in an alternate dimension to find her dinosaur, will the 'Janes rally in time?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895550]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Leading Ladies, Action/Adventure, Comedy</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
